Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 414 - Sndconfig fails to initialize SB AWE32
Summary: Sndconfig fails to initialize SB AWE32
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-14 18:06 UTC by tslake
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-16 21:49:27 UTC


Attachments (Terms of Use)

Description tslake 1998-12-14 18:06:30 UTC
After a new install (workstation) of RH5.2, Sndconfig failed
with the following error (h/w is SB AWE32):

The following error occurred running the modprobe program:
/lib/modules/preferred/misc/sb.o:init_module:
Device or Resource busy
Sound:  Device or resource busy

Sndconfig worked fine with this machine w/ RH5.1.  There
have been no h/w changes.

Comment 1 David Lawrence 1998-12-14 19:06:59 UTC
We need to know what mode SoundBlaster it is. There is usually a
number marked on the card such as CTxxxx where the x's are some
number.

Comment 2 David Lawrence 1998-12-30 00:18:59 UTC
We will need to get a CT1920 into the test lab to accurately test this
bug.

Comment 3 tslake 1999-03-04 23:44:59 UTC
followup info...i went back and tried running sndconfig option from
setup. it worked. i now have sound.  what had not worked was
configuring sound during a new workstation install and later with
standalone sndconfig.

tl


Note You need to log in before you can comment on or make changes to this bug.